<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>userList.html</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    
    <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active">ユーザ名さん</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="login.html">ログアウト</a>
  </li>
    </ul>
    
    <body>
    <div class="container">
  <div class="row">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <br>
        <h1>ユーザ一覧</h1>
        <br>
        <br>
    </div>
    <div class="col">
    </div>
  </div>
  <div class="row">
    <div class="col">
    </div>
    <div class="col">
    </div>
    <div class="col">
        <a href="userUpdate.html">新規登録</a>
    </div>
  </div>
  <div class="row">
      <div class="col">
      </div>
      <div class="col-md-auto">
        <strong>ログインID</strong>　<input type="text" LoginId="login_id">
        <br>
        <br>
        <strong>ユーザ名</strong>　　<input type="text" Username="name">
        <br>
        <br>
        <strong>生年月日</strong><input type="date" name="calendar" max="9999-12-31">　～　<input type="date" name="calendar" max="9999-12-31">
      </div>
      <div class="col">
      </div>
    </div>
  <div class="row">
    <div class="col">
    </div>
    <div class="col">
    </div>
    <div class="col">
        <br>
        <button type="button" class="btn btn-link"><a herf = "#table table-bordered">検索</a></button>
    </div>
　 </div>
    </div>
    <table class="table table-bordered">
    <thead class="thead-dark">
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td>
          <button type="button" class="btn btn-primary"><a href="userDetails.html">詳細</a></button>
          <button type="button" class="btn btn-success"><a href="userUpdate.html">更新</a></button>
          <button type="button" class="btn btn-danger"><a href="userDelete.html">削除</a></button>
      </td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二郎</td>
      <td>2001年11月12日</td>
      <td>
          <button type="button" class="btn btn-primary"><a href="userDetails.html">詳細</a></button>
          <button type="button" class="btn btn-success"><a href="userUpdate.html">更新</a></button>
          <button type="button" class="btn btn-danger"><a href="userDelete.html">削除</a></button>
      </td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
      <td>
          <button type="button" class="btn btn-primary"><a href="userDetails.html">詳細</a></button>
          <button type="button" class="btn btn-success"><a href="userUpdate.html">更新</a></button>
          <button type="button" class="btn btn-danger"><a href="userDelete.html">削除</a></button>
      </td>
    </tr>
  </tbody>
  </table>
    </body>
</html>